/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                  GRADO TERMINAL DE BACHILLERATO (Excale 12)
/*
/*                         **** EXPRESIN ESCRITA ****
/*
/*                     Ciclo escolar evaluado: 2009 - 2010
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE CONTEXTO
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale12_2010_Alum_EE.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale12_2010_Alum_EE.txt
/*         as como el archivo Excale12_2010_Alum_EE.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale12_2010_Alum_EE.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale12_2010_Alum_EE.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 23 DE NOVIEMBRE DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
                 /* Actualizar el nombre y directorio donde se ubica el archivo Excale12_2010_Alum_EE.TXT*/
DATA LIST FILE = "C:\***\Excale12_2010_Alum_EE.TXT"
       /NACIONAL             1 - 1
        ESCUELA              2 - 5
        ID_ENT               6 - 7
        NOM_ENT              8 - 26     (a)
        ID_MOD              27 - 28
        MOD                 29 - 32     (a)
        ESTRATO             33 - 39
        ALUMNO              40 - 45
        ID_INSTR            46 - 61     (a)
        SEXO                62 - 62
        EDAD_AC             63 - 63
        W_ALU               64 - 74
        BE__01              75 - 75
        BE__02              76 - 76
        BE__03              77 - 77
        BE__04              78 - 78
        BE__05              79 - 79
        BE__06              80 - 80
        BE__07              81 - 81
        BE__08              82 - 82
        BE__09              83 - 83
        BE__10              84 - 84
        BE__11              85 - 85
        BE__12              86 - 86
        BE__13              87 - 87
        BE__14              88 - 88
        BE__15              89 - 89
        BE__16              90 - 90
        BE__17              91 - 91
        BE__18              92 - 92
        BE__19              93 - 93
        BE__20              94 - 94
        BE__21              95 - 95
        BE__22              96 - 96
        BE__23              97 - 97
        BE__24              98 - 98
        BE__25              99 - 99
        BE__26             100 - 100
        BE__27             101 - 101
        BE__28             102 - 102
        BE__29             103 - 103
        PV1EE              104 - 111
        PV2EE              112 - 119
        PV3EE              120 - 127
        PV4EE              128 - 135
        PV5EE              136 - 143
        WVARSTRR           144 - 146
        W_FSTR1            147 - 157
        W_FSTR2            158 - 168
        W_FSTR3            169 - 179
        W_FSTR4            180 - 190
        W_FSTR5            191 - 201
        W_FSTR6            202 - 212
        W_FSTR7            213 - 223
        W_FSTR8            224 - 234
        W_FSTR9            235 - 245
        W_FSTR10           246 - 256
        W_FSTR11           257 - 267
        W_FSTR12           268 - 278
        W_FSTR13           279 - 289
        W_FSTR14           290 - 300
        W_FSTR15           301 - 311
        W_FSTR16           312 - 322
        W_FSTR17           323 - 333
        W_FSTR18           334 - 344
        W_FSTR19           345 - 355
        W_FSTR20           356 - 366
        W_FSTR21           367 - 377
        W_FSTR22           378 - 388
        W_FSTR23           389 - 399
        W_FSTR24           400 - 410
        W_FSTR25           411 - 421
        W_FSTR26           422 - 432
        W_FSTR27           433 - 443
        W_FSTR28           444 - 454
        W_FSTR29           455 - 465
        W_FSTR30           466 - 476
        W_FSTR31           477 - 487
        W_FSTR32           488 - 498
        W_FSTR33           499 - 509
        W_FSTR34           510 - 520
        W_FSTR35           521 - 531
        W_FSTR36           532 - 542
        W_FSTR37           543 - 553
        W_FSTR38           554 - 564
        W_FSTR39           565 - 575
        W_FSTR40           576 - 586
        W_FSTR41           587 - 597
        W_FSTR42           598 - 608
        W_FSTR43           609 - 619
        W_FSTR44           620 - 630
        W_FSTR45           631 - 641
        W_FSTR46           642 - 652
        W_FSTR47           653 - 663
        W_FSTR48           664 - 674
        W_FSTR49           675 - 685
        W_FSTR50           686 - 696
        W_FSTR51           697 - 707
        W_FSTR52           708 - 718
        W_FSTR53           719 - 729
        W_FSTR54           730 - 740
        W_FSTR55           741 - 751
        W_FSTR56           752 - 762
        W_FSTR57           763 - 773
        W_FSTR58           774 - 784
        W_FSTR59           785 - 795
        W_FSTR60           796 - 806
        W_FSTR61           807 - 817
        W_FSTR62           818 - 828
        W_FSTR63           829 - 839
        W_FSTR64           840 - 850
        W_FSTR65           851 - 861
        W_FSTR66           862 - 872
        W_FSTR67           873 - 883
        W_FSTR68           884 - 894
        W_FSTR69           895 - 905
        W_FSTR70           906 - 916
        W_FSTR71           917 - 927
        W_FSTR72           928 - 938
        W_FSTR73           939 - 949
        W_FSTR74           950 - 960
        W_FSTR75           961 - 971
        W_FSTR76           972 - 982
        W_FSTR77           983 - 993
        W_FSTR78           994 - 1004
        W_FSTR79          1005 - 1015
        W_FSTR80          1016 - 1026
        W_FSTR81          1027 - 1037
        W_FSTR82          1038 - 1048
        W_FSTR83          1049 - 1059
        W_FSTR84          1060 - 1070
        W_FSTR85          1071 - 1081
        W_FSTR86          1082 - 1092
        W_FSTR87          1093 - 1103
        W_FSTR88          1104 - 1114
        W_FSTR89          1115 - 1125
        W_FSTR90          1126 - 1136
        W_FSTR91          1137 - 1147
        W_FSTR92          1148 - 1158
        W_FSTR93          1159 - 1169
        W_FSTR94          1170 - 1180
        W_FSTR95          1181 - 1191
        W_FSTR96          1192 - 1202
        W_FSTR97          1203 - 1213
        W_FSTR98          1214 - 1224
        W_FSTR99          1225 - 1235
        W_FSTR100         1236 - 1246
        W_FSTR101         1247 - 1257
        W_FSTR102         1258 - 1268
        W_FSTR103         1269 - 1279
        W_FSTR104         1280 - 1290
        W_FSTR105         1291 - 1301
        W_FSTR106         1302 - 1312
        W_FSTR107         1313 - 1323
        W_FSTR108         1324 - 1334
        W_FSTR109         1335 - 1345
        W_FSTR110         1346 - 1356
        W_FSTR111         1357 - 1367
        W_FSTR112         1368 - 1378
        W_FSTR113         1379 - 1389
        W_FSTR114         1390 - 1400
        W_FSTR115         1401 - 1411
        W_FSTR116         1412 - 1422
        W_FSTR117         1423 - 1433
        W_FSTR118         1434 - 1444
        W_FSTR119         1445 - 1455
        W_FSTR120         1456 - 1466
        W_FSTR121         1467 - 1477
        W_FSTR122         1478 - 1488
        W_FSTR123         1489 - 1499
        W_FSTR124         1500 - 1510
        W_FSTR125         1511 - 1521
        W_FSTR126         1522 - 1532
        W_FSTR127         1533 - 1543
        W_FSTR128         1544 - 1554
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      BE__01        "Agregar un ttulo a su texto, vinculado al contenido y que adems resulta atractivo para el lector"
      BE__02        "Enunciar el tema que va a tratar en su texto, contextualizarlo y hacerlo de forma que atrapa al lector"
      BE__03        "Establecer una tesis, reelaborada a partir de un texto base, sobre un postura determinada"
      BE__04        "Usar dos o ms argumentos reelaborados en un artculo de opinin"
      BE__05        "Reconocer argumentos contrarios a su postura y usarlos a favor"
      BE__06        "Establecer argumentos  congruentes con la  tesis que defiende"
      BE__07        "Establecer argumentos  adecuados a la  tesis que defiende"
      BE__08        "Establecer argumentos verosmiles en el contexto de su discurso"
      BE__09        "Establecer una conclusin reelaborad a partir de un texto base"
      BE__10        "Lograr que la conclusin sea congruente con los argumentos que l mismo desarroll"
      BE__11        "Redactar un solo texto, con unidad, tomando como base los tres textos fuentes"
      BE__12        "Cuidar la concordancia entre los elementos de las oraciones utilizadas en su texto"
      BE__13        "Mantener la correferencia a lo largo del texto"
      BE__14        "Usar conectores variados entre prrafos a lo largo del texto"
      BE__15        "Usar conectivos variados para enlazar las distintas oraciones en los prrafos"
      BE__16        "Usar y mantener un lenguaje formal a lo largo del texto"
      BE__17        "Usar y mantener el lenguaje tcnico del tema tratado"
      BE__18        "Usar recursos retricos para enriquecer su texto"
      BE__19        "Utilizar los tres textos que se le presentaron como base"
      BE__20        "Usar adecuadamente la informacin de los textos base"
      BE__21        "Estructurar su texto en ms de tres prrafos redactados de manera adecuada"
      BE__22        "Usar los dos puntos (:) en los textos que escribe"
      BE__23        "Usar el punto y coma (;) en los textos que escribe"
      BE__24        "Usar la coma (,) en los textos que escribe"
      BE__25        "Usar el punto y seguido (.) en los textos que escribe"
      BE__26        "Usar los signos de  interrogacin (?) en los textos que escribe"
      BE__27        "Usar los signos de  admiracin (!) en los textos que escribe"
      BE__28        "Usar parntesis () o guiones (--) con la misma funcin en los textos que escribe"
      BE__29        "Usar comillas en los textos que escribe"
      PV1EE         "Primer valor plausible de Expresin Escrita"
      PV2EE         "Segundo valor plausible de Expresin Escrita"
      PV3EE         "Tercer valor plausible de Expresin Escrita"
      PV4EE         "Cuarto valor plausible de Expresin Escrita"
      PV5EE         "Quinto valor plausible de Expresin Escrita"
      WVARSTRR      "Identificador del pseudoestrato (1 a 128) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR81      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR82      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR83      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR84      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR85      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR86      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR87      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR88      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR89      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR90      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR91      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR92      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR93      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR94      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR95      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR96      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR97      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR98      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR99      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR100     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR101     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR102     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR103     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR104     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR105     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR106     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR107     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR108     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR109     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR110     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR111     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR112     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR113     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR114     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR115     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR116     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR117     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR118     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR119     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR120     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR121     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR122     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR123     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR124     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR125     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR126     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR127     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR128     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.




/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                10      "Bachillerato General"
                11      "Bachillerato Tecnolgico"
                12      "Profesional Tcnico"/
      MOD
                "BG"   "Bachillerato General"
                "BT"   "Bachillerato Tecnolgico"
                "PT"   "Profesional Tcnico"/
      ESTRATO
                111       "BG_Autnomo<34"
                112       "BG_Autnomo_34-100"
                113       "BG_Autnomo_101-500"
                114       "BG_Autnomo>500"
                121       "BG_COBACH<34"
                122       "BG_COBACH_34-100"
                123       "BG_COBACH_101-500"
                124       "BG_COBACH>500"
                131       "BG_otros<34"
                132       "BG_otros_34-100"
                133       "BG_otros_101-500"
                134       "BG_otros>500"
                141       "BG_privadas<34"
                142       "BG_privadas_34-100"
                143       "BG_privadas_101-500"
                144       "BG_privadas>500"
                211       "BT_CBTIS<34"
                212       "BT_CBTIS_34-100"
                213       "BT_CBTIS_101-500"
                214       "BT_CBTIS>500"
                221       "BT_otros<34"
                222       "BT_otros_34-100"
                223       "BT_otros_101-500"
                224       "BT_otros>500"
                311       "PT_CONALEP<34"
                312       "PT_CONALEP_34-100"
                313       "PT_CONALEP_101-500"
                314       "PT_CONALEP>500"
                321       "PT_otros<34"
                322       "PT_otros_34-100"
                323       "PT_otros_101-500"
                324       "PT_otros>500"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDAD_AC
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__01
                0      "Incorrecto"
                1      "Agregar un ttulo a su texto, aunque ste no este vinculado con el contenido ni resulte atractivo para el"
                2      "Agregar un ttulo a su texto, el cual aparece vinculado con el contenido"
                3      "Agregar un ttulo a su texto, vinculado al contenido y que adems resulta atractivo para el lector"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__02
                0      "Incorrecto"
                1      "Enunciar el tema que va a tratar en su texto"
                2      "Enunciar el tema que va a tratar en su texto y adems contextualizarlo"
                3      "Enunciar el tema que va a tratar en su texto, contextualizarlo y hacerlo de forma que atrapa al lector"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__03
                0      "Incorrecto"
                1      "Establecer una tesis, reelaborada a partir de un texto base, sobre un postura determinada"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__04
                0      "Incorrecto"
                1      "Usar dos o ms argumentos propios en un artculo de opinin"
                2      "Usar dos o ms argumentos reelaborados en un artculo de opinin"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__05
                0      "Incorrecto"
                1      "Reconocer argumentos contrarios a su postura y usarlos a favor"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__06
                0      "Incorrecto"
                1      "Establecer argumentos  congruentes con la  tesis que defiende"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__07
                0      "Incorrecto"
                1      "Establecer argumentos  adecuados a la  tesis que defiende"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__08
                0      "Incorrecto"
                1      "Establecer argumentos verosmiles en el contexto de su discurso"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__09
                0      "Incorrecto"
                1      "Redactar un cierre al final de su texto"
                2      "Establecer una conclusin propia"
                3      "Establecer una conclusin reelaborad a partir de un texto base"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__10
                0      "Incorrecto"
                1      "Lograr que la conclusin sea congruente con los argumentos que l mismo desarroll"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__11
                0      "Incorrecto"
                1      "Redactar un solo texto, con unidad, tomando como base los tres textos fuentes"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__12
                0      "Incorrecto"
                1      "Cuidar la concordancia entre los elementos de las oraciones utilizadas en su texto"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__13
                0      "Incorrecto"
                1      "Mantener la correferencia a lo largo del texto"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__14
                0      "Incorrecto"
                1      "Usar conectores variados entre prrafos a lo largo del texto"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__15
                0      "Incorrecto"
                1      "Usar conectivos variados para enlazar las distintas oraciones en los prrafos"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__16
                0      "Incorrecto"
                1      "Usar y mantener un lenguaje formal a lo largo del texto"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__17
                0      "Incorrecto"
                1      "Usar y mantener el lenguaje tcnico del tema tratado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__18
                0      "Incorrecto"
                1      "Usar recursos retricos para enriquecer su texto"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__19
                0      "Incorrecto"
                1      "Utilizar al menos uno de los textos que se le proporcionaron como base"
                2      "Utilizar dos de los textos que se le proporcionaron como base"
                3      "Utilizar los tres textos que se le presentaron como base"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__20
                0      "Incorrecto"
                1      "Usar adecuadamente la informacin de los textos base"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__21
                0      "Incorrecto"
                1      "Estructurar su texto en al menos tres prrafos en su texto (presentacin, desarrollo y conclusin)"
                2      "Estructurar su texto en ms de tres prrafos redactados de manera adecuada"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__22
                0      "Incorrecto"
                1      "Usar los dos puntos (:) en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__23
                0      "Incorrecto"
                1      "Usar el punto y coma (;) en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__24
                0      "Incorrecto"
                1      "Usar la coma (,) en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__25
                0      "Incorrecto"
                1      "Usar el punto y seguido (.) en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__26
                0      "Incorrecto"
                1      "Usar los signos de  interrogacin (?) en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__27
                0      "Incorrecto"
                1      "Usar los signos de  admiracin (!) en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__28
                0      "Incorrecto"
                1      "Usar parntesis () o guiones (--) con la misma funcin en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      BE__29
                0      "Incorrecto"
                1      "Usar comillas en los textos que escribe"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
.




/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SEXO (8,9).
MISSING VALUES EDAD_AC (8,9).
MISSING VALUES BE__01 TO BE__29 (8,9).


/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT W_ALU (F11.2).
FORMAT  PV1EE TO PV5EE    (F8.2).
FORMAT W_FSTR1 TO W_FSTR128 (F11.2).

              /* Actualizar el nombre y directorio donde se guarda el archivo  Excale12_2010_Alum_EE.SAV */
SAVE OUTFILE="C:\***\Excale12_2010_Alum_EE.SAV".

EXE.
